@charset "utf-8";
/* CSS Document */
html, body {
  width: 100%;
  height: auto !important;
  min-height: 100%;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
html.lenis {
  height: auto;
}
.fixed {
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
}
.lenis.lenis-smooth {
  scroll-behavior: auto;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
.w-editor .load-w {
  display: none;
}
.is--transitioning {
  height: 100vh;
  overflow: hidden;
}
[data-home-title] {
  opacity: 0;
}
[data-home-logo] {
  opacity: 0;
}
[data-barba-namespace="home"] .text-link[data-nav-item] {
  opacity: 0
}
.home-hero__h {
  opacity: 0;
}
.home-load__wrap {
  display: flex;
}
.home-hero__vid {
  width: min(3vw, 2.5rem);
  height: 45vh;
}
.artist-img__item .image-w {
  opacity: 0
}
::-webkit-scrollbar {
  width: 0px;
  display: none !important;
}
::selection {
  background: var(--black);
  color: var(--white);
}
.section.is--black ::selection, .footer.is--black ::selection {
  background: var(--white);
  color: var(--black);
}
img::selection {
  background: none;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 0.9259259259259258vw;
}
/*
  @media screen and (min-width:1920px) {
  body {font-size: 1.3333333333333333rem;}
  }
  */
@media screen and (max-width:991px) {
  body {
    font-size: 16px !important;
  }
}
a {
  color: inherit;
  text-decoration: none;
}
.pointer-off {
  pointer-events: none;
}
.field-area {
  resize: none;
}
.clip--x {
  overflow-x: hidden;
}
@media (hover: hover) {
  .text-link:hover::after {
    transform: scaleX(1);
    transform-origin: center right;
  }
  .underline-link:hover::after {
    transform: scaleX(0);
    transform-origin: center right;
  }
  .slide:not(.active):hover .slide-vertical__wrap {
    transform: translate(0%, 0px) rotate(0);
    opacity: 1;
  }
  .slide:not(.active):hover .slide-bg {
    filter: saturate(100%)
  }
  .page-cta:hover .page-cta__bg {
    transform: scale(1)
  }
  .page-cta:hover {
    color: white;
  }
  .page-cta.black:hover {
    color: black;
  }
  .page-cta:hover .arrow {
    transform: translate3d(-75%, 0px, 0px);
  }
}
.text-link::after {
  content: '';
  position: absolute;
  width: calc(100% - 2rem);
  transform: scaleX(0);
  height: 2px;
  bottom: calc(1rem - 4px);
  left: 1rem;
  background-color: currentColor;
  transform-origin: center left;
  transition: transform 0.4s cubic-bezier(0.51, 0, 0.08, 1);
}
.text-link.sm--pad::after {
  width: calc(100% - 0.5rem);
  bottom: calc(0.25rem - 4px);
  left: 0.25rem;
}
.underline-link::after {
  content: '';
  position: absolute;
  width: calc(100% - 2rem);
  transform: scaleX(1);
  height: 2px;
  bottom: calc(1rem - 4px);
  left: 1rem;
  background-color: currentColor;
  transform-origin: center left;
  transition: transform 0.4s cubic-bezier(0.51, 0, 0.08, 1);
}
.text-link.has--square {
  padding-left: 1rem;
}
.text-link.has--square::before {
  content: '';
  position: absolute;
  width: 0.5rem;
  height: 0.5rem;
  background: currentColor;
  left: 0;
  top: 1.05rem;
}
@media screen and (max-width:479px) {
  .text-link.has--square::before {
    top: 0.55rem;
  }
}
.cta-line {
  background: currentColor;
}
@media screen and (min-width:992px) {
  .plus-w {
    left: calc(55% - (8.75em * 2));
  }
}
.project-item:hover .item-info__bg {
  transition-delay: 150ms;
}
.project-item .p-med {
  transform: translate3d(0px, 250%, 0px);
  transition: transform 0.6s cubic-bezier(0.42, 0, 0.04, 1);
  transition-delay: 0ms;
}
.project-item .eyebrow {
  transform: translate3d(0px, 125%, 0px);
  transition: transform 0.6s cubic-bezier(0.42, 0, 0.04, 1);
  transition-delay: 0ms;
}
.project-item:hover .item-info__bg {
  transform: scale(1);
  transition-delay: 0ms;
}
.project-item:hover .p-med {
  transform: translate3d(0px, 0%, 0px);
  transition-delay: 100ms;
}
.project-item:hover .eyebrow {
  transform: translate3d(0px, 0%, 0px);
  transition-delay: 200ms;
}
@media screen and (max-width:991px) {
  .project-item .item-info__bg {
    transform: scale(1);
  }
  .project-item .p-med {
    transform: translate3d(0px, 0%, 0px);
  }
  .project-item .eyebrow {
    transform: translate3d(0px, 0%, 0px);
  }
}
[data-title-wrap], [data-clip] {
  overflow-y: clip !important;
  overflow-x: visible !important;
}
.reel-w.playing .cover-grey {
  opacity: 0 !important;
}
[data-artist-link] {
  padding: 0.25rem 0px;
}
.list-item:hover .list-item__line {
  transform: scale(1, 1);
  transform-origin: center left;
}
.list-item .eyebrow-l {
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.04, 1);
}
.list-item:hover .eyebrow-l {
  opacity: 1;
}
.work-thumb:hover {
  filter: saturate(100%) !important;
}
.work-list__item-h .line {
  overflow-y: clip;
  padding-bottom: 0.15em;
  margin-top: -0.15em;
}
.about-d__item:first-of-type, .about-title__wrap:first-of-type {
  visibility: visible;
}
.about-track__img:first-of-type {
  clip-path: inset(0%);
}
.text-link.sm--pad[data-about-link], .text-link.sm--pad[data-work-filter] {
  opacity: 0.25;
  white-space: nowrap;
  transition: padding 0.6s cubic-bezier(0.42, 0, 0.04, 1), opacity 0.25s cubic-bezier(0.42, 0, 0.04, 1);
}
.text-link.sm--pad[data-work-filter] + .filter-nr {
  opacity: 0.25;
  transition: opacity 0.25s cubic-bezier(0.42, 0, 0.04, 1);
}
.text-link[data-about-link]:hover::after, .text-link[data-work-filter]:hover::after {
  transform: scaleX(0);
}
.text-link[data-about-link]:hover, .text-link[data-work-filter]:hover, .text-link[data-work-filter]:hover + .filter-nr {
  opacity: 0.5;
}
.text-link.sm--pad[data-about-link]::before, .text-link.sm--pad[data-work-filter]::before {
  content: '';
  position: absolute;
  width: 0.5rem;
  height: 0.5rem;
  background: currentColor;
  left: 0;
  top: 0.275rem;
  transform: scale(0);
  transform-origin: center left;
  transition: transform 0.6s cubic-bezier(0.42, 0, 0.04, 1);
}
.text-link.sm--pad.active[data-about-link], .text-link.sm--pad.active[data-work-filter], .text-link.sm--pad[data-work-filter]:hover {
  opacity: 1;
  padding-left: 1rem !important;
}
.text-link.active[data-work-filter] + .filter-nr {
  opacity: 1;
}
.text-link.sm--pad.active[data-about-link]::before, .text-link.sm--pad.active[data-work-filter]::before, .text-link.sm--pad[data-work-filter]:hover::before {
  transform: scale(1) translateX(0.25rem) !important;
}
#about-filters {
  padding-right: 1rem;
  width: 7rem;
}
.work-list__item .p-large, .slide .p-large {
  font-size: 0.875rem;
  text-transform: uppercase;
}
.work-list__item .eyebrow.is--caps, .slide .eyebrow.is--caps {
  font-size: 0.625rem;
}
.contact-item .p-xsmall, .contact-item .text-link {
  font-size: 0.6875rem;
}
.single-vimeo-player:nth-of-type(1), .single-vimeo-player:nth-of-type(6) {
  grid-column-start: span 2;
  grid-column-end: span 2;
}
@media screen and (max-width: 479px) {
  .artist-item .p-reg {
    font-size: 0.5625rem
  }
  .artist-item .p-large {
    font-size: 0.8125rem
  }
  .project-item:not(.is--square):hover .item-info__bg {
    transition-delay: 150ms;
  }
  .project-item.is--square .p-med {
    transform: translate3d(0px, 250%, 0px);
    transition: unset;
    transition-delay: unset;
  }
  .project-item.is--square .eyebrow {
    transform: translate3d(0px, 250%, 0px);
    transition: unset;
    transition-delay: unset;
  }
  .project-item.is--square .item-info__bg {
    transform: unset;
    transition-delay: 0ms;
  }
}
.slide-inner {
  transition-delay: 0ms
}
.slide .cover-overlay {
  opacity: 0;
  transition: 800ms opacity cubic-bezier(0.48, 0, 0.11, 1)
}
.slide .cover-overlay {
  opacity: 0.3;
}
.slide.active .slide-inner {
  transition-delay: 300ms;
  opacity: 1;
  transform: scale(1);
}
.slide.active .slide-vertical__wrap {
  transform: translate(200%, 0px) rotate(8);
  opacity: 0;
}
.slide.active .slide-bg {
  filter: saturate(100%)
}
.slide.active .flex-h.is-anim {
  transform: translate(0px 100%);
  opacity: 0;
}
.slide.active .slide-inner__link {
  pointer-events: auto
}
.slide-inner.video {
  opacity: 1 !important;
  pointer-events: none;
}
.slide.active .slide-inner.video {
  pointer-events: all;
}
.page-cta.black .page-cta__bg {
  background: white
}
.page-cta.black {
  color: white;
  background: black
}
@media screen and (max-width:767px) {
  [data-artist-link="right"] {
    visibility: hidden;
  }
  [data-artist-link] {
    pointer-events: auto;
  }
  .thumb-wrap.swiper, .work-list__wrap.is--work__page.swiper {
    overflow-y: visible !important;
    overflow-x: clip !important;
  }
  .work-list.swiper-wrapper {
    height: auto !important;
  }
  .work-list__item.swiper-slide {
    display: flex;
  }
  .work-list__item.swiper-slide.u--hide, .work-thumb.swiper-slide.u--hide {
    display: none;
    width: 0px !important;
  }
  .swiper-slide-thumb-active {
    filter: saturate(100%) !important;
  }
  .work-thumb {
    overflow: visible !important;
  }
}
/*[data-barba-namespace="project"], [data-barba-namespace="artist"] {
  padding-bottom: 3rem;
}
[data-barba-namespace="project"] .footer, [data-barba-namespace="artist"] .footer {
  height: calc(100vh - 3rem);
}

[data-barba-namespace="project"] .footer-bottom, [data-barba-namespace="artist"] .footer-bottom {
  bottom: 4.1rem;
}

[data-barba-namespace="project"] .u--abs.bottom-left, [data-barba-namespace="project"] .u--abs.bottom-right, [data-barba-namespace="artist"] .u--abs.bottom-left, [data-barba-namespace="artist"] .u--abs.bottom-right {
  bottom: 3.5rem;
}*/ :root {
  --active-slide-size: calc(100vw - 4rem);
}
@media screen and (min-width:480px) {
  :root {
    --active-slide-size: calc(100vw - 19rem);
  }
  #count-right {
    padding-right: 0.25rem;
  }
  #about-filters {
    padding-top: 0.5rem;
  }
}
.home-load__inner .home-load__item {
  width: 3vw;
  margin: 0 0.5vw;
}
.hero-in-view .nav-logo__w {
  visibility: hidden !important;
  opacity: 0 !important;
}
[data-lightbox-trigger] {
  cursor: zoom-in;
}
</style > </div > <div class="styles-components w-embed" > <style > .nav-w[theme="dark"] {
  color: var(--black-secondary)
}
.nav-w[theme="work"] .nav-inner {
  padding: 1.125rem 1.5rem;
}
.nav-w[theme="no-logo"] .nav-logo {
  visibility: hidden;
}
.nav-w[theme="no-logo"] .nav-inner {
  padding: 1.5rem;
}
.nav-w[logo="hidden"] .nav-logo {
  visibility: hidden;
}
.nav-w[logo="hidden"] .nav-inner {
  padding: 1.5rem;
}
[data-title-size="projects"] {
  font-size: 25.375vw;
  white-space: nowrap;
}
[data-title-element] .char {
  text-shadow: -0.3em -0.8em 0px currentColor, -0.6em -1.6em 0px currentColor;
  transform: rotate(-12deg) translate3d(0px, -2.5em, 0px)
}
[data-hero-title] .char {
  text-shadow: -0.3em -0.8em 0px currentColor, -0.6em -1.6em 0px currentColor;
}
[data-reel-col] {
  transform: translate3d(0px, 200%, 0px);
}
[data-motion-title] .char {
  text-shadow: -0.1em 0.8em 0px currentColor, -0.2em 1.6em 0px currentColor;
  transform: rotate(12deg) translate3d(0px, 2.5em, 0px)
}
[data-motion-section] {
  overflow: clip
}
.swiper-wrapper {
  transition-timing-function: cubic-bezier(0.47, 0, 0, 1) !important;
}
.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out !important;
}
.slide:not(.active) .vimeo-overlay-play {
  transform: scale(0);
}
.slide:not(.active) .vimeo-overlay-placeholder {
  opacity: 1;
}
@media screen and (max-width:479px) {
  .nav-w[theme="work"] .nav-inner {
    padding: 1.125rem 1rem;
  }
}
.lightbox-img .original-item {
  min-width: auto !important;
}
.cover-img.is--anim {
  transition: 0.4s transform cubic-bezier(0.47, 0, 0, 1);
  transform: scale(1)
}
.cta-wrap.is--next:hover .cover-img {
  transform: scale(1.1)
}
@media screen and (max-width:767px) {
  .nav-logo {
    width: 2.5rem
  }
  .nav-logo__w {
    height: 1.4rem
  }
}
@media screen and (min-width:768px) {
  .nav-logo {
    width: 2.8125rem
  }
  .nav-logo__w {
    height: 1.625rem
  }
}
@media screen and (min-width:1280px) {
  .nav-logo {
    width: 3.125rem
  }
  .nav-logo__w {
    height: 1.75rem
  }
}


